<?xml version="1.0" encoding="utf-8"?>
<Project ToolsVersion="15.0" xmlns="http://schemas.microsoft.com/developer/msbuild/2003">
  <Import Project="$(MSBuildExtensionsPath)\$(MSBuildToolsVersion)\Microsoft.Common.props" Condition="Exists('$(MSBuildExtensionsPath)\$(MSBuildToolsVersion)\Microsoft.Common.props')" />
  <PropertyGroup>
    <Configuration Condition=" '$(Configuration)' == '' ">Debug</Configuration>
    <Platform Condition=" '$(Platform)' == '' ">AnyCPU</Platform>
    <ProjectGuid>{BBB84F2D-4A5D-48C2-ACE6-1D28E546F465}</ProjectGuid>
    <OutputType>library</OutputType>
    <RootNamespace>Sicentury.Localization</RootNamespace>
    <AssemblyName>Sicentury.Localization</AssemblyName>
    <TargetFrameworkVersion>v4.8</TargetFrameworkVersion>
    <FileAlignment>512</FileAlignment>
    <ProjectTypeGuids>{60dc8134-eba5-43b8-bcc9-bb4bc16c2548};{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}</ProjectTypeGuids>
    <WarningLevel>4</WarningLevel>
    <Deterministic>true</Deterministic>
    <TargetFrameworkProfile />
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Debug|AnyCPU' ">
    <DebugSymbols>true</DebugSymbols>
    <DebugType>full</DebugType>
    <Optimize>false</Optimize>
    <OutputPath>bin\Debug\</OutputPath>
    <DefineConstants>DEBUG;TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Release|AnyCPU' ">
    <DebugType>pdbonly</DebugType>
    <Optimize>true</Optimize>
    <OutputPath>bin\Release\</OutputPath>
    <DefineConstants>TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
  </PropertyGroup>
  <ItemGroup>
    <Reference Include="System" />
    <Reference Include="System.Data" />
    <Reference Include="System.Xml" />
    <Reference Include="Microsoft.CSharp" />
    <Reference Include="System.Core" />
    <Reference Include="System.Xml.Linq" />
    <Reference Include="System.Data.DataSetExtensions" />
    <Reference Include="System.Net.Http" />
    <Reference Include="System.Xaml" />
    <Reference Include="WindowsBase" />
    <Reference Include="PresentationCore" />
    <Reference Include="PresentationFramework" />
  </ItemGroup>
  <ItemGroup>
    <Compile Include="lang_common.Designer.cs">
      <AutoGen>True</AutoGen>
      <DesignTime>True</DesignTime>
      <DependentUpon>lang_common.resx</DependentUpon>
    </Compile>
    <Compile Include="lang_common.zh.Designer.cs">
      <AutoGen>True</AutoGen>
      <DesignTime>True</DesignTime>
      <DependentUpon>lang_common.zh.resx</DependentUpon>
    </Compile>
    <Compile Include="lang_datalogviews.Designer.cs">
      <AutoGen>True</AutoGen>
      <DesignTime>True</DesignTime>
      <DependentUpon>lang_datalogviews.resx</DependentUpon>
    </Compile>
    <Compile Include="lang_config.Designer.cs">
      <AutoGen>True</AutoGen>
      <DesignTime>True</DesignTime>
      <DependentUpon>lang_config.resx</DependentUpon>
    </Compile>
    <Compile Include="lang_deviceview.Designer.cs">
      <AutoGen>True</AutoGen>
      <DesignTime>True</DesignTime>
      <DependentUpon>lang_deviceview.resx</DependentUpon>
    </Compile>
    <Compile Include="lang_efemview.Designer.cs">
      <AutoGen>True</AutoGen>
      <DesignTime>True</DesignTime>
      <DependentUpon>lang_efemview.resx</DependentUpon>
    </Compile>
    <Compile Include="lang_leakcheckview.Designer.cs">
      <AutoGen>True</AutoGen>
      <DesignTime>True</DesignTime>
      <DependentUpon>lang_leakcheckview.resx</DependentUpon>
    </Compile>
    <Compile Include="lang_menu_view.Designer.cs">
      <AutoGen>True</AutoGen>
      <DesignTime>True</DesignTime>
      <DependentUpon>lang_menu_view.resx</DependentUpon>
    </Compile>
    <Compile Include="lang_messagebox.Designer.cs">
      <AutoGen>True</AutoGen>
      <DesignTime>True</DesignTime>
      <DependentUpon>lang_messagebox.resx</DependentUpon>
    </Compile>
    <Compile Include="lang_overview.Designer.cs">
      <AutoGen>True</AutoGen>
      <DesignTime>True</DesignTime>
      <DependentUpon>lang_overview.resx</DependentUpon>
    </Compile>
    <Compile Include="lang_pm.Designer.cs">
      <AutoGen>True</AutoGen>
      <DesignTime>True</DesignTime>
      <DependentUpon>lang_pm.resx</DependentUpon>
    </Compile>
    <Compile Include="lang_pm.zh.Designer.cs">
      <AutoGen>True</AutoGen>
      <DesignTime>True</DesignTime>
      <DependentUpon>lang_pm.zh.resx</DependentUpon>
    </Compile>
    <Compile Include="lang_pm_heater.Designer.cs">
      <AutoGen>True</AutoGen>
      <DesignTime>True</DesignTime>
      <DependentUpon>lang_pm_heater.resx</DependentUpon>
    </Compile>
    <Compile Include="lang_pm_motion.Designer.cs">
      <AutoGen>True</AutoGen>
      <DesignTime>True</DesignTime>
      <DependentUpon>lang_pm_motion.resx</DependentUpon>
    </Compile>
    <Compile Include="lang_recipeview.Designer.cs">
      <AutoGen>True</AutoGen>
      <DesignTime>True</DesignTime>
      <DependentUpon>lang_recipeview.resx</DependentUpon>
    </Compile>
    <Compile Include="lang_pm_terms.Designer.cs">
      <AutoGen>True</AutoGen>
      <DesignTime>True</DesignTime>
      <DependentUpon>lang_pm_terms.resx</DependentUpon>
    </Compile>
    <Compile Include="lang_terms.Designer.cs">
      <AutoGen>True</AutoGen>
      <DesignTime>True</DesignTime>
      <DependentUpon>lang_terms.resx</DependentUpon>
    </Compile>
    <Compile Include="lang_tmview.Designer.cs">
      <AutoGen>True</AutoGen>
      <DesignTime>True</DesignTime>
      <DependentUpon>lang_tmview.resx</DependentUpon>
    </Compile>
    <Compile Include="Properties\AssemblyInfo.cs">
      <SubType>Code</SubType>
    </Compile>
    <EmbeddedResource Include="lang_common.resx">
      <Generator>PublicResXFileCodeGenerator</Generator>
      <LastGenOutput>lang_common.Designer.cs</LastGenOutput>
    </EmbeddedResource>
    <EmbeddedResource Include="lang_common.zh.resx">
      <Generator>PublicResXFileCodeGenerator</Generator>
      <LastGenOutput>lang_common.zh.Designer.cs</LastGenOutput>
      <SubType>Designer</SubType>
    </EmbeddedResource>
    <EmbeddedResource Include="lang_datalogviews.resx">
      <Generator>ResXFileCodeGenerator</Generator>
      <LastGenOutput>lang_datalogviews.Designer.cs</LastGenOutput>
      <SubType>Designer</SubType>
    </EmbeddedResource>
    <EmbeddedResource Include="lang_datalogviews.zh.resx" />
    <EmbeddedResource Include="lang_config.resx">
      <Generator>ResXFileCodeGenerator</Generator>
      <LastGenOutput>lang_config.Designer.cs</LastGenOutput>
    </EmbeddedResource>
    <EmbeddedResource Include="lang_config.zh.resx" />
    <EmbeddedResource Include="lang_deviceview.resx">
      <Generator>ResXFileCodeGenerator</Generator>
      <LastGenOutput>lang_deviceview.Designer.cs</LastGenOutput>
    </EmbeddedResource>
    <EmbeddedResource Include="lang_deviceview.zh.resx" />
    <EmbeddedResource Include="lang_efemview.resx">
      <Generator>ResXFileCodeGenerator</Generator>
      <LastGenOutput>lang_efemview.Designer.cs</LastGenOutput>
    </EmbeddedResource>
    <EmbeddedResource Include="lang_efemview.zh.resx" />
    <EmbeddedResource Include="lang_leakcheckview.resx">
      <Generator>ResXFileCodeGenerator</Generator>
      <LastGenOutput>lang_leakcheckview.Designer.cs</LastGenOutput>
    </EmbeddedResource>
    <EmbeddedResource Include="lang_leakcheckview.zh.resx" />
    <EmbeddedResource Include="lang_menu_view.resx">
      <Generator>ResXFileCodeGenerator</Generator>
      <LastGenOutput>lang_menu_view.Designer.cs</LastGenOutput>
    </EmbeddedResource>
    <EmbeddedResource Include="lang_menu_view.zh.resx" />
    <EmbeddedResource Include="lang_messagebox.resx">
      <Generator>ResXFileCodeGenerator</Generator>
      <LastGenOutput>lang_messagebox.Designer.cs</LastGenOutput>
    </EmbeddedResource>
    <EmbeddedResource Include="lang_messagebox.zh.resx" />
    <EmbeddedResource Include="lang_overview.resx">
      <Generator>ResXFileCodeGenerator</Generator>
      <LastGenOutput>lang_overview.Designer.cs</LastGenOutput>
      <SubType>Designer</SubType>
    </EmbeddedResource>
    <EmbeddedResource Include="lang_overview.zh.resx">
      <DependentUpon>lang_overview.resx</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="lang_pm.resx">
      <Generator>PublicResXFileCodeGenerator</Generator>
      <LastGenOutput>lang_pm.Designer.cs</LastGenOutput>
      <SubType>Designer</SubType>
    </EmbeddedResource>
    <EmbeddedResource Include="lang_pm.zh.resx">
      <Generator>PublicResXFileCodeGenerator</Generator>
      <LastGenOutput>lang_pm.zh.Designer.cs</LastGenOutput>
    </EmbeddedResource>
    <EmbeddedResource Include="lang_pm_heater.resx">
      <Generator>ResXFileCodeGenerator</Generator>
      <LastGenOutput>lang_pm_heater.Designer.cs</LastGenOutput>
    </EmbeddedResource>
    <EmbeddedResource Include="lang_pm_heater.zh.resx" />
    <EmbeddedResource Include="lang_pm_motion.resx">
      <Generator>ResXFileCodeGenerator</Generator>
      <LastGenOutput>lang_pm_motion.Designer.cs</LastGenOutput>
    </EmbeddedResource>
    <EmbeddedResource Include="lang_pm_motion.zh.resx" />
    <EmbeddedResource Include="lang_recipeview.resx">
      <Generator>ResXFileCodeGenerator</Generator>
      <LastGenOutput>lang_recipeview.Designer.cs</LastGenOutput>
    </EmbeddedResource>
    <EmbeddedResource Include="lang_recipeview.zh.resx">
      <SubType>Designer</SubType>
    </EmbeddedResource>
    <EmbeddedResource Include="lang_pm_terms.resx">
      <Generator>ResXFileCodeGenerator</Generator>
      <LastGenOutput>lang_pm_terms.Designer.cs</LastGenOutput>
      <SubType>Designer</SubType>
    </EmbeddedResource>
    <EmbeddedResource Include="lang_pm_terms.zh.resx">
      <SubType>Designer</SubType>
    </EmbeddedResource>
    <EmbeddedResource Include="lang_terms.resx">
      <Generator>ResXFileCodeGenerator</Generator>
      <LastGenOutput>lang_terms.Designer.cs</LastGenOutput>
      <SubType>Designer</SubType>
    </EmbeddedResource>
    <EmbeddedResource Include="lang_terms.zh.resx">
      <DependentUpon>lang_terms.resx</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="lang_tmview.resx">
      <Generator>ResXFileCodeGenerator</Generator>
      <LastGenOutput>lang_tmview.Designer.cs</LastGenOutput>
    </EmbeddedResource>
    <EmbeddedResource Include="lang_tmview.zh.resx" />
  </ItemGroup>
  <Import Project="$(MSBuildToolsPath)\Microsoft.CSharp.targets" />
</Project>